Subject: [PATCH V2 net-next 0/3] bnx2x: Message logging cleanups

From: Joe Perches <[email-masked]>
Date: Sun, 14 Aug 2011 15:16:18 -0700

Joe Perches (3):
  bnx2x: Remove local defines for %pM and mac address
  bnx2x: Coalesce pr_cont uses and fix DP typos
  bnx2x: Use pr_fmt and message logging cleanups

 drivers/net/ethernet/broadcom/bnx2x/bnx2x.h        |   67 ++++-----
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_cmn.c    |   48 ++++---
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_cmn.h    |    4 +-
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_dcb.c    |    5 +-
 .../net/ethernet/broadcom/bnx2x/bnx2x_ethtool.c    |   23 ++--
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_link.c   |  153 ++++++++++----------
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_main.c   |   72 ++++-----
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_sp.c     |   67 ++++-----
 drivers/net/ethernet/broadcom/bnx2x/bnx2x_stats.c  |   46 +++---
 9 files changed, 244 insertions(+), 241 deletions(-)

-- 
1.7.6.405.gc1be0